h3,h4 {
	font: bold 14px arial, verdana, sans-serif;
	line-height: 1.5em;
	margin: 0;
	padding: 10px 0;
}
.blue /*used as notes in Op section areas*/{
	padding:5px 0;
	font-size: 10px;
}

a.ActionButton, .ActionButton  { color: white; text-decoration: none; font-weight: bold; text-align: center; padding: 4px 6px; margin: 5px 0; position:relative;
-moz-padding-start: 4px; 
 /* BACKGROUND GRADIENTS */
     background: #003366; background: -moz-linear-gradient(top, #3b8fd5, #2e7fc2 50%, #2770ac 51%, #003366);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #2e7fc2), color-stop(.5, #2770ac), to(#003366)); 
/* BORDER RADIUS */
     -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border: 1px solid #99ff00; border-top: 1px solid #8ae600;
/* TEXT SHADOW */
     text-shadow: 1px 1px 1px black;
/* BOX SHADOW */
     -moz-box-shadow: 0 1px 1px #003333; -webkit-box-shadow: 0 1px 1px #003333; box-shadow: 0 1px 1px #003333;
    }
/* HOVER STATE */
    a.ActionButton:hover, .ActionButton:hover { background: #014464; background: -moz-linear-gradient(top, #0c5f85, #0b5273 50%, #024869 51%, #003853);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0c5f85), color-stop(.5, #0b5273), color-stop(.51, #024869), to(#003853)); }
  
/* ONCLICK */
    a.ActionButton:active, .ActionButton:active { -moz-box-shadow: 0 2px 6px black; -webkit-box-shadow: 0 2px 6px black; } 

/*.ActionButton            { border-width:thin; margin:5px 0 0 0; padding:1px 2px; border-color: #00ff00; border-style:outset; background-color:#336699; color:#ffffff; font-weight:bold; text-align:center; cursor:pointer; text-decoration:none; }*/

.s14-content ol {line-height: 1.5em; list-style-type: decimal;}
.s14-content li {padding-bottom: 5px;}

/*OPERATOR PAGES*/
/*to narrow the padding around the fields specifically for the Operator bank acct details to avoid going on to next line*/
 .bank-acct{
    padding: 0;
    line-height: 0;
}
/*Background colour and layout for sub-section headings in Operator pages*/
.Op-sec-subhead {
	  padding: 2px;
    background-color: #006699;
    color: #FFFFFF;
    font-weight: bold;
}


.hp14-topsection                 { background-color:#F0F0F0; width: 726px; margin: 10px -10px;/*negative margin for background to display no space*/ padding:10px; border:0; border-bottom: 1px solid #999; 
									display: inline-block; /*necessary for the background to cover margin top and bottom area */ overflow: hidden; }
.hp14-topsectionRightCol         { float:right;width:195px; }
.hp14-topsectionLeftCol          { float:left; width:190px; margin-right: 20px; }

.hp14-booking-button 		{float: left; width: 189px; height: 54px; margin:0; background: url('images/hp-make-booking.jpg') left no-repeat; border: 1px solid #972300;}
.hp14-booking-button a	     {display: block; margin: 0; 	padding: 15px; text-align: center; color: #fff; 
							font: normal 14px/150% verdana, arial, Helvetica, sans-serif; text-decoration:none;}
.hp14-booking-button a:hover  {background: url('images/hp-make-booking-over.jpg') no-repeat;}
.hp14-booking-button:after { content:''; display:block; clear: both; margin-bottom: 10px; }

.hp14-topsectionText             { float: left; width: 291px; }
.hp14-topsectionText ul          { list-style-type: circle; display: block; padding: 0; margin: 5px 20px; } 
.hp14-topsectionText li          { padding: 0 0 5px 0; }
.hp14-topsection:after           { content:''; display:block; clear: both; }

.hp14-MainBody                   { padding-top: 15px; }
.hp14-MainBody:after             { content:''; display:block; clear: both; }

.hp14-RightCol                   { float:right; width:164px; }
.hp14-RightCol div               { font-weight:bold; }
.hp14-RightCol img               { margin-top: 7px; padding: 2px; border: 1px solid #333; }
.hp14-RightColSep                { height: 34px; background:url(images/hp-rightcol-sep.gif) center no-repeat; }

.hp14-LeftCol                    { float: left; width: 516px; }
.hp14-MainSectionContainer        { position: relative; padding: 0 10px 0 5px; background: url(images/hp-MainSectionBg.jpg) repeat-x top; height: 170px; }

.hp14-MainSectionHead            { float: left; padding: 0; width: 100%; overflow: hidden; margin-bottom: 10px; }
.hp14-MainSectionHead:after      { content:''; display:block; clear: both; }
.hp14-MainSectionHead .sec-button { position: absolute; width: 286px; top: -10px; right: 5px; z-index: 100; 
									background: url(images/hp-sec-button.jpg) no-repeat; height: 33px;} 							
.hp14-MainSectionHead .sec-button a  { display: block; margin: 0; padding: 5px 0 0 0; text-align: center; color: #fff; 
										font: bold 16px/150% Arial, Helvetica, sans-serif; text-decoration:none; }
.hp14-MainSectionHead .sec-button a:hover		{background: url(images/hp-sec-button-over.jpg) no-repeat;  }
.hp14-MainSectionHead div, .hp14-MainSectionHead h2    { font: bold 14px/160% Arial, Helvetica, sans-serif; padding: 0; margin: 0; color: #fff; font-weight:bold; }
.hp14-MainSectionHead .card-price { position: absolute; padding: 0; top: -17px; left:150px;}

.hp14-MainSection				 { float: left; padding: 0; width:100%;}
.hp14-MainSection .ContentIcon   { float: left; padding:0; width:120px; }
.hp14-MainSection .ContentText   { float:left; padding: 0; width:380px; }	
.hp14-MainSection .ContentText p, .hp14-MainSection .ContentText div	{ padding:0; margin:0;}  
.hp14-MainSection .ContentText 
     .hp-guide-download 	     { border: 1px solid #339933; width: 230px !important; /*moz*/ width: 220px; padding:5px; margin: 5px 0; background-color:rgba(255, 255, 255, 0); text-decoration:none; }	 
.hp14-MainSection .ContentText
   .hp-guide-download a:hover	 {color: #000;}			
.hp14-MainSection:after          { content:''; display:block; clear: both; }
.hp14-Highlight                  { font-weight: bold; color: #FC3605; }
